.prembnr {
  position: fixed;
  z-index: 99;
  bottom: 0;
  width: 100%;
  left: 0;
}
@media (min-width: 1280px) {
  .prembnr {
    padding-right: 60px;
    padding-left: 330px;
  }
}
.prembanner {
  width: 100%;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.menu-list {
  padding-right:10px !important;
}
.body {
  margin-bottom: 200px;
}
.profilelv {
  display: flex;
  border-radius: 30px;
  margin: 0 15px;
  border: 1px #555 solid;
  padding-right: 10px !important;
}
.lbsubmit {
  padding: 18px 15px;
  border-radius: 30px;
}
.margintop10 {
  margin-top:10px;
}
.logoboxsbmt {
  cursor:pointer;color:blue;text-align: center;
  margin-top:22px;
}
.logoplace {
  width:200px;height:200px;; position: inherit; object-fit: cover;border:1px solid #555;border-radius:10px;
}
.selectlogotext {
  background: #000;
  position: relative;
  color: #fff;
  border-radius: 30px;
  padding: 5px 15px;
  margin-left: 24px;
  margin-right: 24px;
  margin-top:-40px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
          line-clamp: 1;
  -webkit-box-orient: vertical;
}
.hiddenkon {
  display: none !important;
}
.uploadbtn {
  height:0px;width:0px;
}
.inputsnotes {
  margin-top:5px;
  font-size:13px;
  color:#a0a0a0;
}
.termsTextReq {
  margin: 10px;
  text-align: center;
  font-size:16px;
  color:red;
}
.termsTextReq a {
  color: var(--primary-color);
  font-weight: bold;
}
.swal-text {
  text-align: center;
  font-size: 20px;
}
.text-secondary {
  color: var(--primary-color) !important;
}
.promotedlist {
  width:100%;
}
.promotedbox {
  border-radius:20px !important;
  border: 2px solid #bca2ff;
  padding: 10px;
  overflow: auto;
}
.promotedTitle {
  border: 2px solid #bca2ff;
  width: max-content;
  padding: 10px 10px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #bca2ff;
  margin: auto 0;
}
.coinslogolist {
  border-radius:10px;
  width:60px;
}
.presaleyes {
  font-weight: bold;
}
.voteBtn {
  color:#fff !important;
  border-radius:30px !important;
}
.chainItem {
  font-weight: bold;
  background: var(--primary-color);
  color: #fff;
  border-radius: 30px;
  padding: 5px 10px;
}
.votesItem {
  font-weight: bold;
  background: var(--bs-info);
  color: #fff;
  border-radius: 30px;
  padding: 5px 10px;
}
.clickable {
  cursor: pointer;
}
.hrmenu {
  border: 1px solid #fff;
}
.coinsfbox {
  border-radius:20px !important;
  border: 2px solid #555;
  padding: 10px;
  overflow: auto;
}
.filtersTitle {
  border: 2px solid #ddd;
  width: max-content;
  padding: 10px 10px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: auto 0;
}
.conspagedesc {
  font-size: 18px;
  margin-left:5px;
  margin-top:10px;
}
.chainsfilterbox {
  width: max-content;
  margin-top: -15px;
  width:100% !important;
  padding:0 8px;
}
.chainsfilterboxTitle {
  font-size:17px;font-weight:bold;
}
.prevNextPage {
  border-radius: 30px !important;
  margin:5px;
}
.topadsbox {
  margin-bottom: 20px;
  direction: rtl;
}
.marginautoProms {
  margin: auto 0;
  direction: ltr;
}
.adsBanner1 {
  width:100%;border-radius:10px;
  margin:10px 0;
}
.coinPageLogo {
  border-radius:30px;
  width:100%;
  max-width: 200px;
}
.ascoinPageLogoTitle {
  font-size: 2rem;
}
.ascoinPageLogoSymob {
  padding: 0 10px;
  border-radius: 10px;
  font-size: 2rem;
  background: #ff0045;
  color: #fff;
}
.ascoinPageLogoContact {
  font-weight: bold;
}
.ascoinPageLogoContactBox {
  margin-top:10px;
  font-size:15px;
}
.marginAuto {
  margin: auto;
}
.coinBox1 {
  display:flex;
  margin-top:20px;
  padding: 10px 0;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  margin-bottom:20px;
  justify-content: left;
  align-content: center;
  line-height: 3;
}
.coinBox2 {
  margin-right:20px;
  text-align: center;
}
@media (max-width: 767px) {
  .coinBox1 {
    display: block;
  }
  .coinBox2 {
    text-align: left;
  }
}
.listed {
  background: green;
  border-radius: 30px;
  font-weight: bold;
  padding: 5px 10px;
  color: #fff;
}
.listed2 {
  background: #555;
  border-radius: 30px;
  font-weight: bold;
  padding: 5px 10px;
  color: #fff;
}
.coinDescription {
  font-size: 16px;
}
.voteBox {
  margin-top:20px;
  padding: 10px 0;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  margin-bottom:20px;
  line-height: 0.5;
}
.voteBox h2 {
  margin-top:10px;
  font-size: 20px;
  font-weight: bold;
}
.voteBox p {
  margin-top:5px;
  font-size: 18px;
  line-height: 1;
}
.voteBox a {
  width: 100%;
  border-radius: 30px;
}
.voteBox .ai1 {
  margin: 20px 0;
  font-size: 16px;
}
.voteNow {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
.reportBox {
  font-style: italic;
  margin-bottom: 20px;
}
.link1 {
  color: blue;
}
.coinViewBox {
  border-radius:20px !important;
  border: 2px solid #bca2ff;
  padding: 20px;
}
.ascoinPageLogoLike {
  padding: 0 10px;
  border-radius: 10px;
  font-size: 2rem;
  background: #a9a9a9;
  color: #fff;
  cursor: pointer;
  font-size:20px;
  width:max-content;
}
.ascoinPageLogoLikeActived {
  padding: 0 10px;
  border-radius: 10px;
  font-size: 2rem;
  background: green;
  color: #fff;
  cursor: pointer;
  font-size:20px;
  width:max-content;
}
.ttl1 {
  font-size:17px;
  font-weight: bold;
  margin:10px 0;
}
.websiteBtn {
  background-color: #3c4e77;
  color: white;
  position: relative;
  text-align: left;
  padding: 10px;
  margin-bottom: 5px;
  border-radius:10px;
  margin-left:10px;
  margin-top:10px;
}
.coinCustomLinks {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
          line-clamp: 1;
  -webkit-box-orient: vertical;

  border: 1px solid #555;
  border-radius: 10px;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.mobiletablefix {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
          line-clamp: 1;
  -webkit-box-orient: vertical;
}

.butByn {
  background-color: #e5e5e5;
  color: white;
  position: relative;
  text-align: left;
  padding: 10px;
  margin-bottom: 5px;
  border-radius:10px;
  margin-left:10px;
  margin-top:10px;
}
.butByn img {
  width:30px;
}
.butByn span {
  margin-left:10px;
  color: #555;
  font-weight: bold;
}

.butByn2 {
  background-color: #824cf4;
  color: white;
  position: relative;
  text-align: left;
  padding: 10px;
  margin-bottom: 5px;
  border-radius:10px;
  margin-left:10px;
  margin-top:10px;
}
.butByn2 img {
  width:30px;
}
.butByn2 span {
  margin-left:10px;
  color: #fff;
  font-weight: bold;
}
.copyBtn {
  background: var(--primary-color);
  color: #fff;
  border: 0;
  border-radius: 30px;
  padding: 3px 10px;
}
.form-control {
  border: 2px solid #555 !important;
}
.dailyTitle {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1;
}
.dailypart {
  background-color: #1e1f20;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 10px;
  color: #fff;
  margin: -24px;
  margin-bottom: -48px;
  padding-top:30px;
}
.dailypart1 {
  padding: 0;
}
.dailypart2 {
  text-align: center;
  margin: auto;
  padding-right: 0;
}
.tanzimdaily {
  padding-left: 10px;
  padding-right: 0;
}
.dailycoinbox {
  margin-top:5px;
}
.dailycoinlogo {
  width: 50px;
  border-radius: 100%;
  border:2px solid red;
}
.dailycoinname {
  color: #fff;
  display: block;
}
.dailycoinsymbol {
  padding: 0 10px;
  border-radius: 10px;
  font-size: 1rem;
  background: #ff0045;
  color: #fff;
  display: block;
}
.centerkon {
  margin: auto !important;
}


/* width */
::-webkit-scrollbar {
  width: 10px;
  border-radius:30px !important;
}
/* Track */
::-webkit-scrollbar-track {
  background: #ddd;
  border-radius:30px !important;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #555;
  border-radius:30px !important;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000;
  border-radius:30px !important;
}


.updatepricestatus {
  padding-left:10px;
  margin:auto 0;
}
.updatepricestatus i {
  font-size: 20px;
  background: #fff;
  border-radius: 30px;
  padding: 5px;
}


.sidebar {
  background:#000;
  padding-top: 20px !important;
}
